This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 408741 - python client does not handle wraparound of command ids correctly
python client does not handle wraparound of command ids correctly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
beta
All Linux
urgent Severity high
: ---
: ---
Assigned To: Rafael H. Schloming
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 10:32 EST by Gordon Sim
Modified: 2014-12-01 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:05:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2007-12-03 10:32:52 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rafael H. Schloming 2008-05-23 17:08:27 EDT
This is unit tested, however for an end-to-end test we should really try to
verify that our soak tests can get through wraparound.
Comment 2 Mike Bonnet 2008-06-19 23:50:55 EDT
python-qpid-0.2.668378-1.el5 has been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.